uuid: 2b2e646c-1d47-4e94-b260-4a1f7b95e0ca
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 7pOYKD79zF5sXVYhsziqmVK2BKaXqmArFoH2VRwwB3I
id: node.text_teaser_large
label: 'Text teaser - large'
targetEntityType: node
cache: true
